import request from "@/utils/request";

// 添加-编辑授权账号
export function getAuthAdd(data) {
  return request({
    url: "/manage/api/v1/account/auth/add",
    method: "post",
    data,
  });
}
//账号列表
export function getAuthPagelist(data) {
  return request({
    url: "/manage/api/v1/account/auth/page",
    method: "post",
    data,
  });
}

// 查询授权账号列表
export function getAuthList(data) {
  return request({
    url: "/manage/api/v1/account/auth/list",
    method: "post",
    data,
  });
}

// 删除
export function getAuthDelete(accountId) {
  return request({
    url: `/manage/api/v1/account/auth/del/${accountId}`,
    method: "get",
  });
}
